{
    "dc_identifier": "nl.ws0155.2k.2019.506",
    "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het uitvoeren van funderingherstelwerkzaamheden, ter hoogte van Amstel 306,  Amsterdam - AGV - WN2019-003657",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het uitvoeren van funderingherstelwerkzaamheden, ter hoogte van Amstel 306,  Amsterdam. Het zaaknummer is WN2019-003657 Het maatwerkbesluit is genomen voor de periode die staat vermeld in de ingediende grondwatermelding.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-5757",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2019-05-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2019.506.doc.1",
            "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het uitvoeren van funderingherstelwerkzaamheden, ter hoogte van Amstel 306,  Amsterdam - AGV - WN2019-003657",
            "foi_fileName": "wsb-2019-5757.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-5757.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.506.doc.2",
            "dc_title": "maatwerkbesluit",
            "foi_fileName": "exb-2019-24940.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-24940/1/bijlage/exb-2019-24940.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.506.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2019-24941.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-24941/1/bijlage/exb-2019-24941.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.506.doc.4",
            "dc_title": "bijlage 2",
            "foi_fileName": "exb-2019-24942.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-24942/1/bijlage/exb-2019-24942.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.506.doc.5",
            "dc_title": "bijlage 3",
            "foi_fileName": "exb-2019-24943.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-24943/1/bijlage/exb-2019-24943.pdf"
        }
    ]
}